import './VacancyCard.css';
export declare type Props = {
    view?: 'ghost' | 'block' | null;
    size?: 'lg' | 'md' | 'sm';
    bubleText?: never;
    isHot?: never;
    contentType?: never;
};
export declare const cnVacancyCard: import("@bem-react/classname").ClassNameFormatter;
export declare const VacancyCard: import("../../utils/types/PropsWithAsAttributes").ComponentWithAs<Props, "div">;
